/** 2014-09-10 **/

h2 {
	font-size: 20px;
}

/** Billboard section **/

div.billboard{
	position:relative;
	display:block;
	height:100%;	
}

div.billboard div.inner{
	background: url(../images/sys_images/billboard-top-bg.gif) bottom left no-repeat;
}

div.bb_body{
	padding-bottom: 0px;	
	/*padding-right: 30px;*/
}

.bb_right{
	padding-left: 10px;
}

.billboard h3{
	color:  #11397F;	
	font-size: 1.5em;
	font-family: Arial;
	font-weight: bold;
	margin-bottom:  15px;	
	margin-right: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: .5em;
}
.billboard .newscontent h2 { 
	margin-bottom: 0px !important; 
}
.billboard .news { 
	margin-top: 1em; 
	border-bottom: 1px dotted #cccccc;
}


/** HHS Blog section **/
.selected-blog-posts {
	display: block;
	border-top: 3px solid #feb101;
	padding-bottom: 15px;
}

.blog-post {
	display: table;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

.blog-post.last-post {
	border-bottom: 0;
	padding-bottom: 5px;
}

.blog-post-title {
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
}

.blog-post .blog-post-image {
	float: left;
	display: block;
	margin-right: 15px;
	padding-bottom: 10px;
}

.blog-post .blog-post-image img {
	margin-top: 5px !important;
}

.blog-post .date {
	font-style: italic;
	font-weight: bold;
}

.blog-post .byline {
	font-style: italic;
}


/** Twitter and News section **/
.twitbox2 { 
	width: 317px;
	*width: 307px; 
	float: left; 
	height: 265px;
	border-top: 3px solid #feb101;
	margin-left: 22px;
}
.newscontent {
	width: 297px; 
	float: left; 
	//margin-left: 22px;
	border-top: 3px solid #feb101;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.newslink {
	margin-top: 10px;
}
.newslink a {
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 1em;
}
div.news {
	border-bottom: 1px solid #ccc;
}

/********** Billboard2  ********/
div.billboard2{
	position:relative;
	display:block;
	background: url(../images/sys_images/billboard/boxhdr.gif) top left no-repeat;
	height:100%;	
	margin-top: 30px;
}

div.billboard2 div.bb_inner{
	margin-top: -2px;
	padding-top: 1px;
	padding-bottom: 0px;
	margin-bottom: 0px;	
	background: url(../images/sys_images/billboard/box_bodybakground.gif) top left repeat-y;
}

div.billboard2 div.bb_inner2{
	margin-top: -3px;
	padding-top: 1px;
	background: url(../images/sys_images/billboard/boxhdr_shadow.gif) top left no-repeat;
}

div.billboard2 h3{
	color: #114B92;
	text-align:center;
	margin-top: 0px;
	padding-top: 7px;
}

div.billboard2 div.bb_body{
	margin-top: 0px;	
	padding: 0 35px 20px 35px;
	background: url(../images/sys_images/billboard/box_bottom.gif) bottom left no-repeat;
}


/* Right side bar */

#newsidebar {
	display: block;
	font-size: 12px;
	border: 1px solid #d6d6d5;
	background: #efefef;
}
#newsidebar h2 {
	text-align: center;	
}

/* Priority websites section */
#newsidebar #prioritysites .orbline {
	clear: both;
	text-align: center;
}

#newsidebar #prioritysites .orbline-first-row {
	margin-top: 25px;
}

#newsidebar #prioritysites .orbline .orbbutton {
	width: 80px; 
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	*display: inline;
	text-align: center; 
	vertical-align: top; 
}

#newsidebar #prioritysites .orbline .orbbutton a {
	text-decoration: none;
}


/* family of agencies section */
.newfoa {
	margin: 5px 25px 25px 25px;
	padding-top: 15px;
	padding-bottom: 5px;
	border-top: 1px solid #999;
	text-align: center;
}

.newfoa p {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-size: 14px;
}

.newfoa p:first-of-type {
	margin-top: 15px;
	margin-bottom: 15px;
}

.right-side-box .sidebar {
	background-color: transparent;
}

/* HHS Billboard css */
#billboardContainer { /* holds the billboard */ 
	padding-top: 1.875%;
	margin: auto 0px auto 90px;
	text-align: left;
	z-index: 2;
	display: block;
	height: 331px;
}

#billboard_left_column {
	border-bottom: none;
	float: left;
	margin: 0;
}
#billboard_links ul { /* added bottom border since there was a 1px difference in size  */
	list-style: none;
	padding: 0;
	margin: 0;
	height: 330px;
	border-bottom: 1px solid #b6b6b6;
}
#billboard_links ul > li { /* Sets up the left navigation link sizes and background. The three links have a gray background (the image) even the active one. */
	width: 230px;
	height: 110px;
	display: block;
	background: url(../images/sys_images/HHS_tab_off.jpg); 
	margin: 0;
}
#billboard_links ul li a {
	display: block;
	height: 110px;
	text-align: left;
	color: #0a3b72;
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	outline: none;
}
#billboard_links ul li a img { /* this is the thumbnail image to the left of the links */ 
	height: 109px; 
	width: 75px;
	margin-left: -75px; 
	position: absolute; 
	border: 1px solid #b6b6b6;
	/* next two lines for the hover cover - opacity is for normal browsers, filter is for IE */	
	opacity:0.3;
	filter:alpha(opacity=30);
}

#billboard_links ul li a span { /* this contains the text in the anchor */
	display: block; 
	padding: 18px; 
	width: 194px;
	height: 73px;
}

#billboard_links ul li a:hover  { /* when someone hovers over the non active link, this will change the link color and add an underline */
	text-decoration: underline;	
}
#billboard_links ul li a:hover img { /* when someone hovers over the non active link, this will remove the fade applied to the thumbnail and make it clear */
	opacity:1.0;
	filter: alpha(opacity=100);
}

.billboard_highlight { 
	width: 255px;
	position: relative; 
	background: url(../images/sys_images/HHS_tab_on.png); 
	z-index: 999;
}
.billboard_highlight img { 
	opacity:1.0 !important;
	filter: alpha(opacity=100) !important;
}

#billboard_right_column {
	float: left;
	width: 630px; 
	margin: 0; 
	height: 331px;
}

/* Keeps the panel in the correct spot */

#billboard_right_column div { 
	position: absolute;
}

/* Keeps the current panel as the viewable panel */

#billboard_right_column div.current { 
	z-index: 2;
}
#billboard_right_column div img {
	max-width: 100%;
}

/* For the caption at the bottom of the main image */

.billboard_text { 
	position: absolute;
	bottom: 0px;
	display: block;
	width: 400px;
	padding: 20px 30px 20px 50px;
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	background-color: #333;
	opacity: .9;
	filter: alpha(opacity=90);
	color: #fff;
	height: 40px;
	left: 0; /* so the text is readable in IE */
}

#billboard_right_column div a { 
	outline: none; 
}

/** Learn More link styles **/ 
/* The actual image size should be 114x80. */

#billboard_right_column div a span+span { 
	position: absolute;
	background-image: url(../images/sys_images/HHS_learnmore_btn.png); 
	bottom: 0px; 
	height: 50px;
	width: 94px;
	left: 480px;
	color: #145096 !important;
	font: italic bold 20px/20px Arial, Helvetica, sans-serif;
	padding: 17px 0px 13px 20px;
} 

#billboard_right_column div a:hover span+span { 
	text-decoration: underline;
}


/* Post-migration layout styles */

#hhs-hp-inside-container{
    margin-bottom: 30px;
}

#hhs-hp-bottom{
	padding: 30px 15px 15px;
	float: left;
}

#hhs-hp-bottom-left {
	width: 636px;
	float: left;
	margin-right: 19px;
}
	
#hhs-hp-bottom-right{
	width: 270px;
	float: right;
	margin-left:10px;
	margin-top:-5px;
}

/* Responsive Styles */
@media only screen and (max-width:767px) {/* MEDIA QUERY FOR PHONE/TABLET */

#billboardContainer {
	padding-top: 0;
	margin: auto 0px auto;
	text-align: left;
	z-index: 0;
	display: block;
}

#billboard_left_column {
	display: none;
}
#billboard_right_column{
	width: 100%;
	height: auto;
}
#billboard_right_column div a span{
	/*display: none;*/
}

#billboard_right_column div { 
	position: absolute;
	display: none;
}

#billboard_right_column div.current {
	display: block;
	}

#billboard_right_column:first-child { 
	z-index: 4;
}
#billboard_right_column div img {
     margin: 0px auto 10px auto;   
}

#billboard_right_column div a:active, #billboard_right_column div a:focus, #billboard_right_column div a:hover{
	text-decoration: none;
	}

.billboard_text{
	position: relative;
	bottom: 0px;
	display: block;
	width: 100%;
	padding: 5px 0 13px;
	font: bold 12px Verdana, Geneva, sans-serif;
	background-color: #FFF;
	opacity: 1;
	filter: alpha(opacity=100);
	color: #444;
	margin-bottom: 50px;
	height: inherit;
	left: 0;
}


#billboard_right_column div a span+span {
	position: absolute;
	
	background: -webkit-linear-gradient(#ffedbf, #fee193); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffedbf, #fee193); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffedbf, #fee193); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffedbf, #fee193); /* Standard syntax (must be last) */
	
	bottom: 0px;
	height: auto;
	clear: both;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	left: 0;
	color: #145096 !important;
	font: italic bold 20px/20px Arial, Helvetica, sans-serif;
	padding: 15px;
}

#billboard_right_column div a span+span br{
	content:' ';
	}
	
#billboard_right_column div a span+span br:after{
	content:' ';
	}


.full-page-layout .content{
	margin: 0;
}
.sidebar{
	width: 100%;
}

.blog-post {
	display: block;
}

.blog-post .date {
	clear: left;
}

.newscontent h2 img {
	margin:0;
}
	
#hhs-hp-bottom{
	float: none;
	clear: both;
	margin: 110px 0 0;
	padding: 0;
}
#hhs-hp-bottom-left {
	width: 100%;
	float: none;
	margin-right: 0;
}

.twitbox2{
	width: 100%;
	float: none;
	clear: both;
	margin: 0 0 20px;
	padding-bottom: 25px;
}

.twitbox2 .twitter-timeline {
	width: 100% !important;
}

.newscontent {
	width: 100%;
	float: none;
	padding-bottom: 15px;
}

.newscontent h2 {
	padding-top: 15px;
}

#hhs-hp-bottom-right{
	width: 100%;
	float: none;
	margin-left:0;
	margin-top:0;
}

#hhs-hp-inside-container{
	margin-bottom: 0;
}

}